SEYON(1)

NAME
Seyon - X11 Telecommunications Package.

SYNOPSIS
seyon-emu

DESCRIPTION

Seyon-emu is the name of the terminal-emulator program called by seyon. This will normally simply be a symbolic link to another program (such as xterm or rxvt). Therefore read the manual page of the appropriate program for its options.

SEE ALSO
rxvt(1), xterm(1), seyon(1)

This manual page added by Steve McIntyre <stevem@chiark.greenend.org.uk>, Debian maintainer of seyon, 14th March 1998.